* {
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

body{
    overflow: hidden;
}

#ViewPage {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    overflow: hidden;
    left: 0;
    top: 0;
}

#SideBar {
    position: relative;
    width: 250px;
    height: 100%;
    z-index: 1;
    background-color: #FFFFFF;
    box-shadow: 2px 0px #7F7F7F;
}

#Sliders {
    position: absolute;
    top: 75px;
}

#imageSliders{
    position:absolute;
    top: 12ch;
}

#SideBarFolder {
    position: relative;
    top: 8px;
    width: 120px;
    height: 60px;
    color: white;
    background-color: #729DC2;
}

#SideBarReset {
    position: relative;
    top: 8px;
    width: 120px;
    height: 60px;
    color: white;
    background-color: #0C528E;
}

#SliderContainer {
    position: relative;
    width: 240px;
    height: 51px;
    margin-bottom: 5px;
    border-style: solid;
    border-width: 1px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-color: #000000;
    color: white;
    background-color: #0D5594;
}

.slider {
  -webkit-appearance: none;
  appearance: none;
  position: absolute;
  height: 1ch;
  bottom: 1ch;
  border-radius: 2px;
}

.slider::-moz-range-progress{
  background-color: #0060DF;
  height: 1ch
}

.slider::-moz-range-thumb {
    -webkit-appearance: none;
    appearance: none;
    border-width: 0.5ch;
    border-radius: 2ch;
    border-color: white;
}

.first::-moz-range-thumb {
  background-color: #9CBBD6;
}
.second::-moz-range-thumb {
  background-color: #D6A8A8;
}

.slider::-webkit-slider-thumb{
    -webkit-appearance: none;
    appearance: none;
    width: 2ch;
    height: 2ch;
    border-width: 0.5ch;
    border-radius: 2ch;
    border-color: white;
}

.first::-webkit-slider-thumb {
  background-color: #9CBBD6;
}
.second::-webkit-slider-thumb {
  background-color: #D6A8A8;
}

#SliderContainer input{
    position: absolute;
    width: 90%;
    left: 10px;
    color: #D6A8A8;
}

#SliderContainer p{
    position: absolute;
    left: 10px;
    top: -10px;
}

#Brightness{
    direction: rtl;
}
#imageBrightness{
    direction: rtl;
}

#container {
    position:inherit;
    height: 100%;
    width: 100%;
    z-index: 0;
    background-color: #A6CBF8;
}

#viewContainer {
    position: absolute;
    top: 70px;
    left: 250px;
    right: 0px;
    bottom: 0px;

    display: grid;
    grid-template-columns: 1fr 1fr;
}

#LoadPage {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 4;
    left: 0;
    top: 0;
    background-color: #A6CBF8;
    overflow: hidden;
}

#FolderMenu {
    position:absolute;
    top: 200px;
    left: 100px;
    right: 100px;
    bottom: 100px;
    background-color: #B9CFEB;
    padding-top: 5px;
    border-style: solid;
    border-width: 2px;
    border-radius: 5px;
    border-color: #92B2D7;
    overflow:auto;
}

#FolderContainer {
    position: relative;
    background-color: #F5F5F5;
    left: 5px;
    width: 99%;
    height: 40px;
    margin-bottom: 3px;
    border-width: 1px;
    border-radius: 5px;
    border-color: #000000;
    border-style: solid;
}

#FolderButton {
    position: relative;
    top: 2px;
    float: right;
    right: 2px;
    height: 36px;
    width: 100px;
    background-color: #6B89AC;
    color: white;

    border-width: 1px;
    border-radius: 5px;
    border-style: solid;
    border-color: #000000;
}

#FolderButton:hover {
    background-color: #bbc5d1;
}

#FolderButton:active {
    background-color: white;
}

#FolderText {
    position: absolute;
    top: 10px;
    left: 5px;
}

#TopBar {
    position: relative;
    width: 100%;
    height: 70px;
    z-index: 2;
    background-color: #FFFFFF;
    box-shadow: 0px 2px #7F7F7F;
}

#loginIcon {
    position: relative;
    left: 100px;
    top: 5px;
    width: 60px;
    height: 60px;
}

#title {
    position: absolute;
    top: 17px;
    right: 60px;
    width: 100px;
}

.MEDAButton {
    border-style: solid;
    border-radius: 5px;
    border-width: 1px;
    color: white;
    font-size: 18px;
    border-color: #32404E;
    background-color: #7495BA;
}

.MEDAButton:hover {
    background-color: #bbc5d1;
}

.MEDAButton:active {
    background-color: white;
}

#MyFolder {
    position: relative;
    top: 30px;
    left: 100px;
    width: 115px;
    height: 75px;
}

#iosPopup{
    visibility: hidden;

    position: absolute;

    background-color: #dbdbdb;
    z-index: 190;
    left: 2ch;
    top: 2ch;
    right: 2ch;
    bottom: 2ch;

    overflow-y: scroll;
}

#iosPopup img{
    position: absolute;
    width: 100%;
    height: auto;
}

#iosPopup input{
    position: absolute;
    left: 20ch;
    right: 20ch;
    height: 7ch;
    bottom: 1ch;
}

#AddVolume{
    position: absolute;
    width: 12ch;
    height: 6ch;
    right: 4ch;
    bottom: 4ch;

    z-index: 10000;
}
